Bug 184391 - Win32 and Linux differences in icons
Win32 and Linux differences in icons
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 09:06 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 04:35:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example source which shows the problem when run (7.10 KB, text/plain)
2006-03-08 09:06 EST, Paul F. Johnson
no flags Details
Linux screenshot (8.75 KB, image/png)
2006-03-08 09:07 EST, Paul F. Johnson
no flags Details
Win32 screen shot (MS .NET framework) (10.90 KB, image/jpeg)
2006-03-08 09:08 EST, Paul F. Johnson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Ximian Software (Novell) 77733 None None None Never

  None (edit)
Description Paul F. Johnson 2006-03-08 09:06:26 EST
Description of problem:
I've compiled the code attached and run the application under Linux and
Win32. There is quite a difference between the two. Screenshots attached

Version-Release number of selected component (if applicable):
mono-winforms-1.1.13.2-2

How reproducible:
Always

Steps to reproduce the problem:
1. Compile and run the attached code
2. Run under Linux
3. Run under Windows (using the MS .NET framework)

Actual Results:
See screenshots

Expected Results:
They should be the same (more or less)

Additional info:
Reported upstream BZ #77733
Comment 1 Paul F. Johnson 2006-03-08 09:06:26 EST
Created attachment 125799 [details]
Example source which shows the problem when run
Comment 2 Paul F. Johnson 2006-03-08 09:07:31 EST
Created attachment 125800 [details]
Linux screenshot
Comment 3 Paul F. Johnson 2006-03-08 09:08:03 EST
Created attachment 125801 [details]
Win32 screen shot (MS .NET framework)
Comment 4 Alexander Larsson 2006-03-09 04:35:51 EST
Please file actual mono bugs that are not packaging issues (or mega-blockers)
upstream. 

We do no development on mono and will not be able and wont have time to fix
issues such as these. Having a bug in the redhat bugtracker will not help you
get the bug fixed.

Note You need to log in before you can comment on or make changes to this bug.